VUE_APP_Name='开发环境'
VUE_APP_Host=''
VUE_APP_DoctorUserLoginUrl='http://mem.360lj.com/ueapi1/api/Home/Login?identity=1&backurl=http://mem.360lj.com/ueapi1/dist/SignUp'
VUE_APP_PartnerUserLoginUrl='http://mem.360lj.com/ueapi1/api/Home/Login?identity=2&backurl=http://mem.360lj.com/ueapi1/dist/SignUp'
VUE_APP_PatientUserLoginUrl='http://mem.360lj.com/ueapi1/api/Home/Login?identity=0&backurl=http://mem.360lj.com/ueapi1/dist/PatientUser'
VUE_APP_Url='http://mem.360lj.com/ueapi1'
VUE_APP_DoctorAPIUrl = '/ym1'
